<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="ajs-local-base-url" content="https://jira-general.refined.site">
  <meta name="ajs-host-base-url" content="">
  <meta name="ajs-locale" content="en_US">
  <meta name="ajs-atlassian-jwt-token" content="">
  <meta name="ajs-commit-sha" content="4dcaf6c79fd6d826073eac16bde021e672a7e379">
  <meta name="ajs-base-url" content="https://dataspacessupportcentre.atlassian.net">
  <meta name="csrf-token" content="Bd67cdmk-rOHCTTvQ9_OpX1rL7jj82HheMaY">

  <meta name="kb-show-article-link" content="false">
  <meta name="kb-article-width" content="wide">
  <meta name="show-assignee-field" content="false">
  


  <meta name="cookie-latest-version" content="2">


  <!--[if IE 9]>
  <link rel="stylesheet" href="//aui-cdn.atlassian.com/aui-adg/5.10.1/css/aui-ie9.css" media="all"><![endif]-->
  <link rel="stylesheet" href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/aui.min.css" media="all">
  <link rel="stylesheet" href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/aui-iconfonts.min.css" media="all">

  <link rel="stylesheet" href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/aui-experimental.min.css" type="text/css">

  <link rel="icon" sizes="128x128" type="image/png" href="https://dssc.eu/images/a2a24b54-8cce-4315-8d9a-36b9d0ec4fbb">
  <link rel="apple-touch-icon" sizes="180x180" href="https://dssc.eu/images/f0bb16fe-7906-4839-a561-ef77a52a9a0e">
  <link rel="apple-touch-icon" sizes="152x152" href="https://dssc.eu/images/f0bb16fe-7906-4839-a561-ef77a52a9a0e">
  <link rel="apple-touch-icon" sizes="167x167" href="https://dssc.eu/images/f0bb16fe-7906-4839-a561-ef77a52a9a0e">
  <link rel="apple-touch-icon-precomposed" href="https://dssc.eu/images/f0bb16fe-7906-4839-a561-ef77a52a9a0e">

  <link rel="preconnect" href="https://static.refinedwiki.com/" crossorigin="">
  <link href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/roboto-condensed.cfedc8473d715da304c3.css" type="text/css" rel="stylesheet">
  <link href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/poppins.1222cf230e5c945b6ed7.css" type="text/css" rel="stylesheet">
  <link href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/cormorant.3ef189468531e1d2181b.css" type="text/css" rel="stylesheet">
  <link href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/playfair-display.f483c4cf7ec13d2c8299.css" type="text/css" rel="stylesheet">
  <link href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/ibm-plex-mono.95f721d3c7cefef94cfc.css" type="text/css" rel="stylesheet">
  <link rel="stylesheet" href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/jquery.minicolors.cb15836cccc78cad2f2e.css" type="text/css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
  <link href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/featherlight.min.css" type="text/css" rel="stylesheet">
  <link rel="stylesheet" href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/site.c2ae569b28b947675332.css" type="text/css" media="all">
  <style>@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
   font-family: 'Open Sans', sans-serif !important;
}

#rw_search_link {
display: none !important;
}

#rw_my_menu > div.login_container.menu_item {
display: none !important;
}

#footer_content .footer_background .rw_preview_background a, #footer_content .edit_layout_button, #footer_content > :not(#rw_layouteditor) a, #footer_content .item_content a {
color: white!important;
}

/* deactivate space name link */
.space_name_link {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}


/* Header styles */

#rw_header .rw_header_background:before, #rw_header .rw_header_background .rw_preview_background {
background: linear-gradient(45deg, rgba(114, 182, 47, 1) 0 0%, rgba(25, 151, 171, 1) 100% 100%) !important;
}

#rw_navigation_menu ul li a {
    font-weight: 400;
    font-size: 1rem !important;
}

.logo {
    max-height: 5.5rem !important;
    max-width: auto !important;
}

.logo img {
    height: 5.5rem !important;
    max-height: 5.5rem !important;
    max-width: auto !important;
}


/* Headline styles */

.rw_item_primary_text {
   font-family: 'Jost', sans-serif !important;
   font-size: 55px !important;
}

.rw_module_title h3, .element-text-preview h2 {
   font-family: 'Jost', sans-serif !important;
   font-size: 40px !important;
   font-weight: 600 !important;
   color: rgb(0, 142, 207) !important;
   margin-bottom: 50px !important;
   line-height: 1.3em !important;
}

/* Confluence-module-headline styles */

.module_title_text {
   font-family: 'Jost', sans-serif !important;
   font-size: 40px !important;
   font-weight: 600 !important;
   color: rgb(0, 142, 207) !important;
}

.rw_background_image {
/*background: #fff !important;*/
}

/* Refined-section styles */

.rw_primary_text {
   font-family: 'Jost', sans-serif !important;
   font-size: 40px !important;
   font-weight: 600 !important;
   color: rgb(0, 142, 207) !important;
}

.rw_layout_group:nth-child(odd) {
   background: #7E7E7E30 !important;
}

.rw_layout_group:nth-child(1) {
   background: rgba(0,0,0,0)!important;
}

.list_feed_item {
    background-color: #7E7E7E00 !important;
}

/* See all button style*/
.see-all-button {
    font-family: 'Jost', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #008ecf;
    border: solid 2px #008ecf;
    background: rgb(0 142 207 / 0%);
    padding: 5px 15px;
    transition: .5s;
}

.see-all-button:hover {
    text-decoration: none;
    border: solid 2px #fff0;
    background: rgb(0 142 207 / 20%);
}

/* Site nav-buttons */
.button-bar {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    font-family: 'Jost';
    font-size: 30px;
    font-weight: 600;
    margin: 25px 0;
}


.button-bar-element {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.element-link {
    display: flex;
    flex-direction: column;
    color: #008ecf;
    width: 100%;
    align-items: center;
    padding: 25px 20%;
    transition: .5s;
    text-align: center;
    height: 90%;
    justify-content: flex-start;
}

.element-link:hover {
   text-decoration: none;
   background: #7E7E7E30;
}

.element-link img {
   margin-bottom: 35px;
    width: 4em;
}


/* DSSC Endorsements */
.endorsements {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.endorsements-container {
    width: 70%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.endorsements-download {
    width: 200px;
    text-decoration: none;
    background: #4b4b4b29;
}

.endorsements-download:hover {
    text-decoration: none;
}

.endorsements-text-box {
    padding: 10px;
}

.endorsements-text-box h3 {
    font-size: 18px;
}
.endorsements-download img {
    width: 100%;
}

/* Remove metadata of author 

#printable_document > div.adf_header.page > div.header_byline {
display: none !important;
}
*/

/* respnsive */

@media (max-width: 900px) { 
    .button-bar {
        flex-direction: column;
        align-items: center;
        font-size: 25px;
    }

    .element-link img {
        width: 25vw;
    }
}

/* confluence table */

.rw_adf_table table td {
    min-width: auto !important;
    width: auto !important;
}

.rw_adf_table table {
    min-width: auto !important;
    width: auto !important;
}

/* News aspect ratio */
.image_container {
   height: 100% !important;
   aspect-ratio: 16/9;
   width: 100%;
}


</style>

  <!-- Sets up the Keen.io client and sends the page view event. This code should only be included from the base layout. -->
    <script crossorigin="" src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/keen-tracking@4"></script>
    <script type="text/javascript" nonce="penkMcfQwb/Cp/DEIm07yXdXi9v9I5f4">
  
      // Configure a client instance
      let client;
  
      if (!client) {
          //Keen IO RefinedTheme for JSD Cloud
          client = new Keen({
              projectId: '5992aa6ac9e77c0001a20ae3',
              writeKey: '9C8DA57A7A6BB35C95FE484F1D8D87B3CEB1CDB60DBF6F00BE4C1F0076BB6EA82C3D6495C701E45B7B4BC2A560079220588D87017F40743DBF2CE3B238D9D980DB65062546682F50DDB82B3901C8B2818665E329EAE4CED403661A7382176965'
          });
          window.isProduction = true;
      }
  
      // We put the client on the global scope to make sure we can send events from anywhere
      window.keenClient = client;
  
      client.defaultData = {
        adminUser: 'false',
        customerId: '9597',
        loggedIn: 'false',
        uniqueKey: '32c45c7bdf704dad73935dd14b18e1f258f8415732834c80c1a1fc7f4b75e3eaee018dfa6c5cfc8b40e5d53d9dc8c65619d404707c1850f99abb14db88cfadc5',
        siteId: '15812',
        ipAddress: '7a38fffd93ab13a1e9b4dc12c4502b0c',
        userAgent: '${keen.user_agent}',
        continent: 'EU',
        country: 'FR',
        realm: 'GENERAL',
      }
  
      client.siteConfig = {
        hasCustomCss: 'true',
        hasCustomHtml: 'false',
        nrSpaces: '18',
        nrPortals: '0',
      }
  
      /**
       * Creates an event and appends our data to it. You can use the key unique containing either client or user to make properties that are unique to each user or client.
       * (For example if you want to uniquely identify a space key globally, pass it in as <code>event.unique.client</code>)
       * @param eventName The name of the event, for example pageviews
       * @param event Any event data that should be submitted.
       * @private
       */
      client._rwAddEvent = function(eventName, event) {
        event = { ...client.defaultData, ...event };
        event.siteConfig = client.siteConfig;
        const keen = event.keen || {};
        const addons = keen && keen.addons || [];
        addons.push({
          'name': 'keen:ua_parser',
          'input': {
            'ua_string': 'userAgent'
          },
          'output': 'parsedUserAgent'
        });
        keen.addons = addons;
        event.keen = keen;
        client.recordEvent(eventName, event);
      };
    </script>
<script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/antidoteAide.js" id="script_antidote_aide"></script><script type="text/javascript" data-name="TokenSigning" data-by="Web-eID extension">(function pageScript() {
        let hasDeprecationWarningDisplayed = false;
        const eidPromises = {};
        window.addEventListener("message", function (event) {
            if (event.source !== window)
                return;
            if (event.data.src && (event.data.src === "background.js")) {
                console.log("Page received: ");
                console.log(event.data);
                if (event.data.nonce) {
                    const p = eidPromises[event.data.nonce];
                    if (event.data.result === "ok") {
                        if (event.data.signature !== undefined) {
                            p.resolve({ hex: event.data.signature });
                        }
                        else if (event.data.version !== undefined) {
                            p.resolve(event.data.extension + "/" + event.data.version);
                        }
                        else if (event.data.cert !== undefined) {
                            p.resolve({ hex: event.data.cert });
                        }
                        else {
                            console.log("No idea how to handle message");
                            console.log(event.data);
                        }
                    }
                    else {
                        p.reject(new Error(event.data.result));
                    }
                    delete eidPromises[event.data.nonce];
                }
                else {
                    console.log("No nonce in event msg");
                }
            }
        }, false);
        function nonce() {
            let val = "";
            const hex = "abcdefghijklmnopqrstuvwxyz0123456789";
            for (let i = 0; i < 16; i++)
                val += hex.charAt(Math.floor(Math.random() * hex.length));
            return val;
        }
        function messagePromise(msg) {
            if (!hasDeprecationWarningDisplayed) {
                console.warn("TokenSigning API is deprecated. Please consider switching to the new Web-eID library.");
                hasDeprecationWarningDisplayed = true;
            }
            return new Promise(function (resolve, reject) {
                window.postMessage(msg, "*");
                eidPromises[msg.nonce] = { resolve, reject };
            });
        }
        window.TokenSigning = class TokenSigning {
            getCertificate(options) {
                const msg = {
                    src: "page.js",
                    nonce: nonce(),
                    type: "CERT",
                    lang: options.lang,
                    filter: options.filter,
                };
                console.log("getCertificate()");
                return messagePromise(msg);
            }
            sign(cert, hash, options) {
                const msg = {
                    src: "page.js",
                    nonce: nonce(),
                    type: "SIGN",
                    cert: cert.hex,
                    hash: hash.hex,
                    hashtype: hash.type,
                    lang: options.lang,
                    info: options.info,
                };
                console.log("sign()");
                return messagePromise(msg);
            }
            getVersion() {
                const msg = {
                    src: "page.js",
                    nonce: nonce(),
                    type: "VERSION",
                };
                console.log("getVersion()");
                return messagePromise(msg);
            }
        };
    })();</script><title>Business Building Blocks - Blueprint v1.0 - Data Spaces Support Centre</title><link id="rw_theme_css_47670" rel="stylesheet" type="text/css" href="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/theme.css" media="all"><style>
      // DEV-NOTE: Usually using !important is not the best in CSS
      // But here is a situation where it can be excused (since we are overidding the web page style)
      
      body {
        font-size: 12pt;
      }

      @media print {
        div {
          height: auto !important;
        }

        body {
          -webkit-print-color-adjust: exact;
        }

        iframe {
          width: 100%;
          height: 600pt !important;
          margin: 0 !important;
        }      

        #rw_main {
          margin: initial 0 !important;
        }

        /* News Module Reset for Print style */

        .feed_container {
          row-gap: 2rem !important;
          column-gap: 2rem !important;
        }

        .image_feed {
          display: block !important;
          grid-template-columns: repeat(auto-fill, minmax(23.75rem, 1fr)) !important;
          
          .image_feed_item {
            margin-bottom: 2em !important;
          }

          .image_container {
            height: 17.5rem !important;
            display: block !important;
            position: relative !important;
            border-radius: 0.125rem !important;
            background-color: #ffffff !important;
            border: 0.0625rem solid #e5e5e5 !important;
            text-decoration: none !important;
            max-width: calc(100% - 0.25rem) !important;
            max-height: calc(100% - 0.25rem) !important;
          }
          
          .content_container {
            display: flex !important;
            height: calc(100% - 3rem) !important;
            width: calc(100% - 3rem) !important;
            color: #ffffff !important;
            justify-content: space-between !important;
            margin: 1.5rem !important;
            position: absolute !important;
            top: 0 !important;
            left: 0 !important;
          }
        }

        .page_card > .image_container {
          width: 10rem !important;
          height: 12.5rem !important;
          max-width: 100% !important;
          max-height: 100% !important;
          border-style: hidden !important;
          border-radius: 0.125rem !important;
          overflow: hidden !important;
        }

        .avatar {
          box-shadow: none !important;
        }

        .content_feed_item > .image_container{
          height: 10rem !important;
          width: 15rem !important;
          flex: 0 0 auto !important;

          .icon {
            color: #e5e5e5 !important;
            font-size: 4rem !important;
            display: flex !important;
            align-items: center !important;
            justify-content: center !important;
            height: 100% !important;
          }
        }

        .content_feed_item > .image_container {
          display: block !important;
          position: relative;
          border-radius: 0.125rem;
          background-color: #ffffff;
          border: 0.0625rem solid #e5e5e5;
          text-decoration: none;
          max-width: calc(100% - 0.25rem);
          max-height: calc(100% - 0.25rem);

        .image {
            width: 100% !important;
            height: 100% !important;
            background-size: cover !important;
            background-position: center !important;
            background-repeat: no-repeat !important;
          }
        }

        /* Page Module Reset for Print style */ 

        .page_card > .footer_container {
          display: flex !important;
          position: absolute !important;
          bottom: 0 !important;
          width: calc(100% - 1.5rem) !important;
          padding: 0.625rem 0.75rem !important;
          flex-direction: column !important;
          gap: 0.25rem !important;
          transition: background 200ms ease-in-out !important;
        }

        .page_card {
          .image {
            width: 100% !important;
            height: 100% !important;
            background-size: cover !important;
            background-position: center !important;
            background-repeat: no-repeat !important;
          }
        }

        /* Page Tree List items Reset for Print style */ 

        .dot {
          height: 0.1875rem !important; 
          width: 0.1875rem !important;
          border-radius: 50% !important;
        }

        /* Document Link Reset for Print style */ 

        .document_link_container .icon_container {
          display: flex !important;
          width: 100% !important;
          justify-content: center !important;
          margin-top: 2rem !important;
          height: 100% !important;
        }

        /* Activity stream background */

        .rw_activity_module .rw_user_set .rw_user_set_content {
          display: block !important;
          background: rgba(0, 0, 0, 0.04) !important;
        }

        /* UI Expand icons Reset for Print style */ 

        .expandable_item {
          .item_icon_container {
            flex: 0 0 1.125rem !important;
            height: 1.125rem !important;
            border-radius: 50% !important;
            border: 0.0625rem solid #111111 !important;
            position: relative !important;
            margin-top: 0.0625rem !important;
          }
        }

        img {
          max-width: 100%;
          height: auto;
        }

        @page {
          size: A4;
          margin: 0 !important;
        }

        // Remove unneccessary component from DOM for printing

        nav, 
        aside, 
        footer, 
        header,
        .rw_bg_shadow, 
        .slideout_sidebar, 
        .scroll_container,
        .scroll_button, 
        .bottom_section, 
        .space_navigation,
        .sidebar,
        .hidden,
        .social_container {
          display: none !important;
        }

        header, .navigation {
          display: none !important;
          width: 0 !important;
        }

        img .rw_adf_media_img {
          break-inside: avoid;
        }

        ul, ol, dl, li {
          page-break-inside: avoid !important;
        }
        
        body, article {
          visibility: hidden;
          width: 100%;
          margin: 0;
          padding: 0;
        }

        .hidden {
          display: none !important;
        }
        
        #printable_document, #printable_document * :not(.ext_ui_icon) {
          visibility: visible;
        }

        footer {
          display: none !important;
          margin: 0 !important;
          height: 0 !important;
        }

        main {
          margin: 0 !important;
        }
      }</style></head>
<body data-aui-version="7.9.11"><div id="rw_top_loader_container" style="display: none;"><div class="rw_loader_box  rw_size_medium"><svg viewBox="25 25 50 50" class="rw_loader_svg"><circle cx="50" cy="50" r="20" fill="none" class="rw_loader_circle"></circle></svg></div></div>
  

  

  
    <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/raven.min.js"></script>
    <script nonce="penkMcfQwb/Cp/DEIm07yXdXi9v9I5f4">
      function _getTrace(data) {
        try {
          return data.exception.values[0].stacktrace.frames;
        } catch {
          return null;
        }
      }
  
      function _isHTMLModule(data) {
        const trace = _getTrace(data);
        return trace && trace[trace.length-1].function === 'DOMEval';
      }
  
      function _isLookAndFeelCustomHtml(data) {
        const trace = _getTrace(data);
        return trace && trace[0].function === '?' && data.breadcrumbs == undefined;
      }
  
      Raven.config('https://6717174f5c2c44ea8373165aeef8f000@sentry.io/199572', {
        release: '4dcaf6c79fd6d826073eac16bde021e672a7e379',
        environment: 'production',
        realm: 'GENERAL',
        tags: {
          customerId: '9597',
          baseUrl: '',
        },
        dataCallback: (data) => {
          data.tags.custom = _isHTMLModule(data) || _isLookAndFeelCustomHtml(data);
          return data;
        }
      }).install();
  
    </script>

  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/vendor-bundle.72b2dab363e3a89ebf4a.js"></script>
  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/element-ui-bundle.c08f0b0d999a928430cf.js"></script>

  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/aui.min.js"></script>
  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/aui-soy.min.js"></script>
  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/aui-experimental.min.js"></script>

  <script nonce="penkMcfQwb/Cp/DEIm07yXdXi9v9I5f4">
      window.contextPath = '';
  </script>

  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/translations_en_US.628632a195300d5848a9.js"></script>
  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/soy-bundle.4069c79b6aa4a8fd8dc6.js"></script>
  <script src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/site-bundle.f0698291a663ebd56388.js"></script>
  <script nonce="penkMcfQwb/Cp/DEIm07yXdXi9v9I5f4">
    window.dataLayer = window.dataLayer || [];
    window.gaTrackingCode = 'G-2RNFF5J0FJ';
    function gtag(){dataLayer.push(arguments);}
  </script>

  

<div id="rw_layout_draft_preview" class="rw_hidden"></div>
<!---->
<div id="rw_announcements"><div></div></div>
<div id="rw_customer_portal" data-refined-theme-version="Cloud-version" data-jira-service-desk-version="3.3"><div id="rw_wrapper" class="rw_confluence_page rw_theme_47670 rw_background_partial rw_effects_popup_shadow rw_round_corners rw_portal_fill_bg rw_title_position_left rw_row_style_none rw_header_spacious"><div id="rw_upload_attachments"></div><div class="rw_structure"><div class="rw_banner"></div><div class="rw_full"></div><header data-v-47b2191e="" id="rw_header" class="rw_has_logo rw_navigation_mode_menu rw_header_spacious rw_menu_type_fixed" style="--header-width: 100%; --font-color: rgba(255, 255, 255, 1); --roundMenuBtn-background-color: rgba(17, 17, 17, 0.2); --roundMenuBtn-hover-color: rgba(17, 17, 17,0.16); --navMenuItem-focus-color: rgba(17, 17, 17,0.1); --navMenuItem-hover-color: rgba(17, 17, 17, 0.2); --navMenuChildBtn-activeColor: rgba(17, 17, 17,0.04); --navMenu-height: 2.5rem; --navigationHeader-fontSize: 0.875rem; --navigationHeader-lineHeight: 1rem; --navigationHeader-height: 3.75rem; --logo-height: 2.5rem;"><div data-v-47b2191e="" class="rw_header_background"></div> <div data-v-47b2191e="" data-ui-id="site-header-content" class="rw_header_content"><!----> <!----> <div data-v-25a8e68a="" data-v-47b2191e="" class="rw_mobile_navigation_menu"><a data-v-25a8e68a="" id="mobile_navigation_dropdown" href="#" class="rw_mobile_navigation_button"><span data-v-25a8e68a="" class="icon rw_external_icon_bars"></span></a> <!----> <!----></div> <a data-v-3f722cb2="" data-v-47b2191e="" href="https://dssc.eu/" class="logo" style="--navigationHeader-fontSize: 0.875rem; --navigationHeader-lineHeight: 1rem; --navigationHeader-height: 3.75rem; --logo-height: 2.5rem;" data-ui-id="site-logo"><img data-v-3f722cb2="" src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/4e0518d5-ecf2-4491-85f8-e5ab11c7a7cc.png"></a> <div data-v-47b2191e="" id="rw_navigation_menu" data-ui-id="nav-menu" class="rw_align_left rw_style_round" style="--navigationHeader-fontSize: 0.875rem; --navigationHeader-lineHeight: 1rem; --navigationHeader-height: 3.75rem; --logo-height: 2.5rem; --navMenuItem-focus-color: rgba(17, 17, 17,0.1); --navMenuItem-hover-color: rgba(17, 17, 17, 0.2); --navMenuChildBtn-activeColor: rgba(17, 17, 17,0.04); --navMenu-height: 2.5rem;"><ul class="rw_desktop_navigation"><!----> <li tabindex="0" type="button" class="no_children"><a title="Communities" data-ui-content="Communities" href="https://dssc.eu/space/DC/28016695/Communities" data-ui-id="structure-name" class="navigation_link">
    Communities
  </a> <!----> <!----></li><li tabindex="0" type="button" class="rw_has_action no_children"><a title="Contact us" data-ui-content="Contact us" href="https://dssc.eu/servicedesk/customer/portal/5" data-ui-id="structure-name" class="navigation_link">
    Contact us
  </a> <!----> <span class="menu_item_icon rw_external_icon_external-link-alt"></span></li><li tabindex="0" type="button" class="no_children"><a title="News" data-ui-content="News" href="https://dssc.eu/space/News" data-ui-id="structure-name" class="navigation_link">
    News
  </a> <!----> <!----></li><li tabindex="0" type="button" class="rw_has_action"><a title="Events" data-ui-content="Events" href="https://dssc.eu/page/Events" data-ui-id="structure-name" class="navigation_link">
    Events
  </a> <div data-v-40664974="" data-popper-id="ext_ui_popover_9858" class="ext_ui_popper_wrapper ext_ui_popover_wrapper_reference"><div id="ext_ui_popover_9858" role="tooltip" aria-hidden="true" class="ext_ui_dropdown" style="display: none;"><div class="ext_ui_dropdown_list navigation_dropdown ext_ui_dropdown--main ext_ui_dropdown--light menu_style_light" style="min-width: 352px; max-width: 100%; width: 352px;"><div class="navigation_row column_layout_1"><div><ul class="navigation_children"><li class="navigation_item"><a data-ui-id="navigation-item-link" data-ui-content="DSSC Events" href="https://dssc.eu/page/dssc-events" title="DSSC Events" target="" class="navigation_item_link"><div class="icon icon_dot"><div class="dot"></div></div> <span class="title">
      DSSC Events
    </span> <!----> <!----></a> <!----></li></ul></div></div></div> <!----></div> <button data-ui-id="child-button" type="button" class="rw_children_button rw_external_icon_angle-down" aria-describedby="tooltip" tabindex="0"></button> <!----> <!----></div> <!----></li><li tabindex="0" type="button" class="no_children"><a title="Delivery Plan" data-ui-content="Delivery Plan" href="https://dssc.eu/space/DDP/117211137/DSSC+Delivery+Plan+-+Summary+of+assets+publication" data-ui-id="structure-name" class="navigation_link">
    Delivery Plan
  </a> <!----> <!----></li><li tabindex="0" type="button" class="no_children"><a title="Endorsements" data-ui-content="Endorsements" href="https://dssc.eu/page/Endorsements" data-ui-id="structure-name" class="navigation_link">
    Endorsements
  </a> <!----> <!----></li></ul></div> <div data-v-7aae9efa="" data-v-47b2191e="" id="rw_my_menu" csrf-token="Bd67cdmk-rOHCTTvQ9_OpX1rL7jj82HheMaY" login-destination="/space/BVE/357075193/Data+Exchange"><div data-v-7aae9efa="" data-popper-id="ext_ui_tooltip_5970" class="ext_ui_popper_wrapper ext_ui_tooltip_wrapper_reference menu_item"><div id="ext_ui_tooltip_5970" role="tooltip" aria-hidden="true" class="ext_ui_tooltip" style="display: none;">
    Search
    <span data-v-1a38f9f1="" class="shortcut menu_style_dark"><!----> <span data-v-1a38f9f1="" class="letter">/</span></span> <div id="arrow" data-popper-arrow=""></div></div>  <div data-v-5a6329b6="" tabindex="-1" class="outer_container search_link_button" style="--roundMenuBtn-background-color: rgba(17, 17, 17, 0.2); --roundMenuBtn-hover-color: rgba(17, 17, 17,0.16);" aria-describedby="tooltip"><button data-v-5a6329b6="" data-ui-id="global-search-link" aria-label="Search" class="round_button"><span data-v-5a6329b6="" class="icon rw_external_icon_search"></span></button></div></div> <div data-v-40664974="" data-v-7aae9efa="" data-popper-id="ext_ui_popover_6665" class="ext_ui_popper_wrapper ext_ui_popover_wrapper_reference rw_my_admin_menu menu_item" tabindex="-1"> <!----> <div data-v-5a6329b6="" tabindex="-1" class="outer_container" style="--roundMenuBtn-background-color: rgba(17, 17, 17, 0.2); --roundMenuBtn-hover-color: rgba(17, 17, 17,0.16);" aria-describedby="tooltip"><button data-v-5a6329b6="" data-ui-id="cog-icon" aria-label="Configuration" class="round_button"><span data-v-5a6329b6="" class="icon rw_external_icon_cog"></span></button></div> <!----> <!----></div> <div data-v-6033ab86="" data-v-7aae9efa="" class="login_container menu_item"><form data-v-6033ab86="" action="/login?destination=/space/BVE/357075193/Data+Exchange" method="post"><input data-v-6033ab86="" type="hidden" name="_csrf" value="Bd67cdmk-rOHCTTvQ9_OpX1rL7jj82HheMaY"> <button data-v-6033ab86="" type="button" class="ext_ui_button ext_ui_border_primary ext_ui_color_primary ext_ui_button--default ext_ui_button--small header_login_button"><i class="ext_ui_icon rw_external_icon_arrow-right"></i> <span>
      Log In
    </span></button></form></div> <div data-v-59d08d68="" data-v-b287c10a="" data-v-7aae9efa="" tabindex="0" class="r_dialog_wrapper" style="display: none;" id="keyboard_shortcut_dialog"><div data-v-59d08d68="" role="dialog" aria-modal="true" aria-label="Keyboard Shortcuts" class="r_dialog" style="max-width: none; max-height: 100vh;"><div data-v-59d08d68="" class="dialog_header"><span data-v-59d08d68="" data-ui-id="r-edit-dialog-title" class="dialog_title">Keyboard Shortcuts</span> <button data-v-710a18f0="" data-v-4c749522="" data-v-59d08d68="" type="button" class="r_icon_button header_button r_icon_button--default r_icon_button--undefined" aria-label="Close"><i data-v-710a18f0="" class="rw_ui_icon_cancel"></i></button></div> <div data-v-59d08d68="" class="dialog_body body_max_height has_header" style="max-height: calc(0px - 4rem + 100vh);"><div data-v-b287c10a="" class="container"><div data-v-24445f61="" data-v-b287c10a="" class="category"><h2 data-v-24445f61="" class="category_title">
    General
  </h2> <div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Site Builder
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          B
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Configuration
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          G
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Search
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          /
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Jira Administration
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          J
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Confluence Administration
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          C
        </span></span></span></div></div></div> <div data-v-24445f61="" data-v-b287c10a="" class="category"><h2 data-v-24445f61="" class="category_title">
    Confluence Page &amp; Blogpost
  </h2> <div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Edit
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          E
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Create New
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          C
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Open in Atlassian
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          O
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Favorite page
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          F
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Collapse/Expand Sidebar
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          [
        </span></span></span></div></div></div> <div data-v-24445f61="" data-v-b287c10a="" class="category"><h2 data-v-24445f61="" class="category_title">
    Request
  </h2> <div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Comment
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          M
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Post comment
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374=""><span data-v-0e622374=""><!----> <span data-v-0e622374="">ctrl</span></span><span data-v-0e622374=""><span data-v-0e622374="">&nbsp;/&nbsp;</span> <span data-v-0e622374="" class="rw_ui_icon_key-command"></span></span></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          enter
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Create request
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374=""><span data-v-0e622374=""><!----> <span data-v-0e622374="">ctrl</span></span><span data-v-0e622374=""><span data-v-0e622374="">&nbsp;/&nbsp;</span> <span data-v-0e622374="" class="rw_ui_icon_key-command"></span></span></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          enter
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Open in Atlassian
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          O
        </span></span></span></div></div></div> <div data-v-24445f61="" data-v-b287c10a="" class="category"><h2 data-v-24445f61="" class="category_title">
    Admin
  </h2> <div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Sites
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          S
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Themes
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          T
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Open Site in a New Tab
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          T
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Edit Current Theme
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          E
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Save in dialogs
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374=""><span data-v-0e622374=""><!----> <span data-v-0e622374="">ctrl</span></span><span data-v-0e622374=""><span data-v-0e622374="">&nbsp;/&nbsp;</span> <span data-v-0e622374="" class="rw_ui_icon_key-command"></span></span></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          enter
        </span></span></span></div></div></div> <div data-v-24445f61="" data-v-b287c10a="" class="category"><h2 data-v-24445f61="" class="category_title">
    Layout Editor
  </h2> <div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Edit layout
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="">
          E
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Publish
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374=""><span data-v-0e622374=""><!----> <span data-v-0e622374="">ctrl</span></span><span data-v-0e622374=""><span data-v-0e622374="">&nbsp;/&nbsp;</span> <span data-v-0e622374="" class="rw_ui_icon_key-command"></span></span></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          S
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Close Editor
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          esc
        </span></span></span></div></div><div data-v-0e622374="" data-v-24445f61="" class="shortcut_row"><div data-v-0e622374="" class="shortcut_row_description">
    Preview
  </div> <div data-v-0e622374="" class="shortcut_row_keys"><span data-v-0e622374="" class="shortcut_row_key"><span data-v-0e622374=""><span data-v-0e622374="" class="rw_ui_icon_key-shift"></span></span><span data-v-0e622374=""><span data-v-0e622374="">
          P
        </span></span></span></div></div></div></div></div> <!----></div></div></div></div></header><main id="rw_main"><div class="rw_bg_shadow"><div class="rw_shadow_container" style="width:90%"><div class="rw_shadow_left"></div><div class="rw_shadow_top"></div><div class="rw_shadow_right"></div></div></div><div id="rw_content" style="width:90%"><div data-v-4a7e1cb4="" class="rw_adf_app"><div data-v-1cb03392="" data-v-4a7e1cb4="" class="confluence_page"><div data-v-1cb03392="" class="navigation"><!----> <div data-v-4342bb29="" data-v-1cb03392="" data-ui-id="space-sidebar" class="space_navigation sidebar"><div data-v-4342bb29="" class="menu_container"><div data-v-4342bb29="" class="name_container"><span data-v-4342bb29="" class="space_name"><a data-v-4342bb29="" tabindex="0" data-ui-id="space-sidebar-title" class="space_name_link">
          Blueprint v1.0
        </a></span> <!----></div> <!----> <div data-v-4342bb29="" class="list_container"><div data-v-756deada="" data-v-4df2f414="" data-v-4342bb29="" id="module_30493172-05d5-47cd-ba8f-ddb09c67fd93" class="layout_module page_tree_module small" data-ui-id="sidebar-page-tree" data-ui-content="355532923"><!----> <!----> <div data-v-501776a6="" data-v-4df2f414="" class="children_container page_tree_container" data-v-756deada=""><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Spaces Blueprint v1.0" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Data Spaces Blueprint v1.0" href="https://dssc.eu/space/BVE/357073006" data-ui-id="pagetree-node-title" class="title">
      Data Spaces Blueprint v1.0
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Conceptual Model of Data Spaces" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right"></div> <a data-v-2a8bc83c="" title="Conceptual Model of Data Spaces" href="https://dssc.eu/space/BVE/357073105" data-ui-id="pagetree-node-title" class="title">
      Conceptual Model of Data Spaces
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="DSSC Glossary" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right"></div> <a data-v-2a8bc83c="" title="DSSC Glossary" href="https://dssc.eu/space/BVE/357073672" data-ui-id="pagetree-node-title" class="title">
      DSSC Glossary
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Building Block Overview" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Building Block Overview" href="https://dssc.eu/space/BVE/357073899" data-ui-id="pagetree-node-title" class="title">
      Building Block Overview
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Business and Organisational Building Blocks" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Business and Organisational Building Blocks" href="https://dssc.eu/space/BVE/357074046" data-ui-id="pagetree-node-title" class="title">
      Business and Organisational Building Blocks
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Business Building Blocks" class="page_node selected"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Business Building Blocks" href="https://dssc.eu/space/BVE/357074136" data-ui-id="pagetree-node-title" class="title">
      Business Building Blocks
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Business Model Development" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Business Model Development" href="https://dssc.eu/space/BVE/357074186" data-ui-id="pagetree-node-title" class="title">
      Business Model Development
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Use Case Development" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Use Case Development" href="https://dssc.eu/space/BVE/357074241" data-ui-id="pagetree-node-title" class="title">
      Use Case Development
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Product Development" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Data Product Development" href="https://dssc.eu/space/BVE/357074277" data-ui-id="pagetree-node-title" class="title">
      Data Product Development
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Space Intermediary" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Data Space Intermediary" href="https://dssc.eu/space/BVE/367558657" data-ui-id="pagetree-node-title" class="title">
      Data Space Intermediary
    </a></div> <!----></li></ul></div></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Governance Building Blocks" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right"></div> <a data-v-2a8bc83c="" title="Governance Building Blocks" href="https://dssc.eu/space/BVE/357074527" data-ui-id="pagetree-node-title" class="title">
      Governance Building Blocks
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Legal Building Blocks" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right"></div> <a data-v-2a8bc83c="" title="Legal Building Blocks" href="https://dssc.eu/space/BVE/357074679" data-ui-id="pagetree-node-title" class="title">
      Legal Building Blocks
    </a></div> <!----></li></ul></div></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Technical Building Blocks" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Technical Building Blocks" href="https://dssc.eu/space/BVE/357074917" data-ui-id="pagetree-node-title" class="title">
      Technical Building Blocks
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Functional Overview of Components" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Functional Overview of Components" href="https://dssc.eu/space/BVE/357075035" data-ui-id="pagetree-node-title" class="title">
      Functional Overview of Components
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Interoperability" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Data Interoperability" href="https://dssc.eu/space/BVE/357075068" data-ui-id="pagetree-node-title" class="title">
      Data Interoperability
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Models" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Data Models" href="https://dssc.eu/space/BVE/357075098" data-ui-id="pagetree-node-title" class="title">
      Data Models
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Exchange" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Data Exchange" href="https://dssc.eu/space/BVE/357075193" data-ui-id="pagetree-node-title" class="title">
      Data Exchange
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Provenance &amp; Traceability" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Provenance &amp; Traceability" href="https://dssc.eu/space/BVE/357075283" data-ui-id="pagetree-node-title" class="title">
      Provenance &amp; Traceability
    </a></div> <!----></li></ul></div></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Sovereignty and Trust" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right is_open"></div> <a data-v-2a8bc83c="" title="Data Sovereignty and Trust" href="https://dssc.eu/space/BVE/357075333" data-ui-id="pagetree-node-title" class="title">
      Data Sovereignty and Trust
    </a></div> <div data-v-501776a6="" data-v-2a8bc83c="" class="children_container"><ul data-v-501776a6="" class="children open"><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Identity and Attestation Management" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Identity and Attestation Management" href="https://dssc.eu/space/BVE/357075352" data-ui-id="pagetree-node-title" class="title">
      Identity and Attestation Management
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Trust Framework" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Trust Framework" href="https://dssc.eu/space/BVE/357075461" data-ui-id="pagetree-node-title" class="title">
      Trust Framework
    </a></div> <!----></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Access &amp; Usage Policies Enforcement" class="page_node"><div data-v-2a8bc83c="" class="icon"><div data-v-2a8bc83c="" class="dot"></div></div> <a data-v-2a8bc83c="" title="Access &amp; Usage Policies Enforcement" href="https://dssc.eu/space/BVE/357075567" data-ui-id="pagetree-node-title" class="title">
      Access &amp; Usage Policies Enforcement
    </a></div> <!----></li></ul></div></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Data Value Creation Enablers" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right"></div> <a data-v-2a8bc83c="" title="Data Value Creation Enablers" href="https://dssc.eu/space/BVE/357075747" data-ui-id="pagetree-node-title" class="title">
      Data Value Creation Enablers
    </a></div> <!----></li></ul></div></li></ul></div></li><li data-v-2a8bc83c="" data-v-501776a6=""><div data-v-2a8bc83c="" data-ui-id="page-sidebar-node" data-ui-content="Co-Creation Method" class="page_node"><div data-v-2a8bc83c="" tabindex="0" data-ui-id="page-sidebar-node-icon-arrow" type="button" class="icon rw_external_icon_angle-right"></div> <a data-v-2a8bc83c="" title="Co-Creation Method" href="https://dssc.eu/space/BVE/357076940" data-ui-id="pagetree-node-title" class="title">
      Co-Creation Method
    </a></div> <!----></li></ul></div></li></ul></div></div></div></div> <div data-v-4342bb29="" id="page_view_collapse_sidebar" data-ui-id="page-view-collapse-sidebar" type="button" class="collapse_sidebar"><div data-v-4342bb29="" data-popper-id="ext_ui_tooltip_7407" class="ext_ui_popper_wrapper ext_ui_tooltip_wrapper_reference"><div id="ext_ui_tooltip_7407" role="tooltip" aria-hidden="true" class="ext_ui_tooltip" style="display: none;"><span data-v-f84bd5ba="" data-v-4342bb29="" class="container tooltip"><span data-v-f84bd5ba="" class="title">Collapse Sidebar</span> <span data-v-f84bd5ba="" class="shortcut"><!----> <span data-v-f84bd5ba="" class="letter adjust">[</span></span></span> <div id="arrow" data-popper-arrow=""></div></div>  <span data-v-4342bb29="" type="button" class="icon rw_external_icon_angle-left" aria-describedby="tooltip" tabindex="0"></span></div> <div data-v-4342bb29="" class="border"></div></div></div></div> <div data-v-1cb03392="" id="printable_document" class="document navigation_open"><div data-v-61fcc34c="" data-v-1cb03392="" class="adf_header page no_actions"><div data-v-61fcc34c="" class="header_top"><div data-v-61fcc34c="" class="title_container"><!----> <h1 data-v-61fcc34c="" data-ui-id="page-title" data-ui-content="Business Building Blocks" title="Business Building Blocks" class="title">
        Business Building Blocks
      </h1></div> <!----></div> <div data-v-9edb44d8="" data-v-61fcc34c="" class="header_byline"><!----> <div data-v-961879a4="" data-v-9edb44d8="" class="byline_info"><span data-v-961879a4="" class="byline_info"><!----></span> <div data-v-961879a4="" class="date"><!----><span data-v-961879a4="" data-ui-id="author-last-updated/created-by" class="updated_by">
      Last updated 28 March, 2024
      <!---->
       </span><span data-v-7bdbb1e5="" data-v-961879a4="" data-ui-id="reading-time" class="reading_time" style="display: none;">2 min read</span></div></div></div></div> <div data-v-346ea1a8="" data-v-1cb03392=""><div data-v-346ea1a8="" class="rw_adf_document page"><!----> <div data-v-dfdf25d2="" data-v-346ea1a8="" class="content document_adf_content"><p data-v-4d192987="" data-v-dfdf25d2="" class=""><span data-v-6a513cde="" data-v-4d192987="" class="text_node">The business building blocks provide advice and tools to help you develop a business plan for the data space.</span></p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><span data-v-6a513cde="" data-v-4d192987="" class="text_node">In
 data spaces oriented towards the public sector, these blocks can help 
you consider financial sustainability and the value you provide to 
stakeholders. In a profit-oriented endeavour, this can help you 
understand how to package products and services and communicate value to
 your customers. In all cases, they help clarify the kinds of 
stakeholders that you need to attract to make your data space viable and
 valuable.</span></p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><span data-v-6a513cde="" data-v-4d192987="" class="text_node">At
 the core of this pillar is the relationship between the data products 
and services you have available, the ways your stakeholders and 
customers can use those products and services, and how this fits into a 
financially sustainable business model. </span><a data-v-098e4e53="" data-v-6a513cde="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357074277" target="_top" data-ui-id="text-link" tabindex="0" data-ui-content="Data products" class="link_node text_node"><span data-v-098e4e53="" class="inline_text_span">Data products</span></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> and </span><a data-v-098e4e53="" data-v-6a513cde="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357076468" target="_top" data-ui-id="text-link" tabindex="0" data-ui-content="value-added services" class="link_node text_node"><span data-v-098e4e53="" class="inline_text_span">value-added services</span></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> feed </span><a data-v-098e4e53="" data-v-6a513cde="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357074241" target="_top" data-ui-id="text-link" tabindex="0" data-ui-content="use cases" class="link_node text_node"><span data-v-098e4e53="" class="inline_text_span">use cases</span></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node">, which are the foundation of your </span><a data-v-098e4e53="" data-v-6a513cde="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357074186" target="_top" data-ui-id="text-link" tabindex="0" data-ui-content="business model" class="link_node text_node"><span data-v-098e4e53="" class="inline_text_span">business model</span></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> (Figure 1). </span></p><div data-v-6ae3dc43="" data-v-dfdf25d2="" class="rw_adf_media rw_adf_mediasingle_center"><div data-v-6ae3dc43=""><img data-v-2c7f9ffa="" data-v-0a7afcc0="" data-v-6ae3dc43="" src="Business%20Building%20Blocks%20-%20Blueprint%20v1.0%20-%20Data%20Spaces%20Support%20Centre_files/BBB%20intro.drawio.png" alt="BBB intro.drawio.png" width="1000" height="1000" loading="lazy" class="rw_adf_media_img" style="width: 279px; height: auto;"> <div data-v-266ae6ff="" data-v-6ae3dc43="" class="caption" style="width: 279px;"><span data-v-6a513cde="" data-v-266ae6ff="" class="text_node rw_adf_text_em">Figure 1. Interrelationship of the Business Building Blocks</span></div></div></div><p data-v-4d192987="" data-v-dfdf25d2="" class=""><span data-v-6a513cde="" data-v-4d192987="" class="text_node">But
 where to start? You might have interesting data around which you are 
looking to find a use case, or you might have use cases and need to find
 the right data products and services to make them work. Start with the 
block that fits your situation, and build from there.</span></p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><span data-v-6a513cde="" data-v-4d192987="" class="text_node">The
 remaining building block, which deserves special attention, is whether 
the data space is looking for specific organisations to provide the 
enabling services that allow the data space to function. These </span><a data-v-098e4e53="" data-v-6a513cde="" data-v-4d192987="" href="https://dssc.eu/space/BVE/367558657" target="_top" data-ui-id="text-link" tabindex="0" data-ui-content="data space intermediaries" class="link_node text_node"><span data-v-098e4e53="" class="inline_text_span">data space intermediaries</span></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node">,
 which are an optional component of the data space, change the way that 
participants interact and also are fundamental to the business model. </span></p><p data-v-4d192987="" data-v-dfdf25d2="">&nbsp;</p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><a data-v-098e4e53="" data-v-587bb95a="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357074186" target="_top" data-ui-id="inline-content-node" tabindex="0" title="https://dataspacessupportcentre.atlassian.net/wiki/spaces/BVE/pages/357074186" class="inline_content_link has_icon"><div data-v-23c02ead="" data-v-587bb95a="" class="content_item has_icon" data-v-098e4e53=""><span data-v-a08a090c="" data-v-23c02ead="" data-ui-id="inline-content-icon" class="icon rw_external_icon_file-alt"></span> <div data-v-014c422e="" data-v-23c02ead="" data-ui-id="inline-content-text-Business Model Development" class="content_inline_text">
  Business Model Development
</div> <!----></div></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> </span></p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><a data-v-098e4e53="" data-v-587bb95a="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357074241" target="_top" data-ui-id="inline-content-node" tabindex="0" title="https://dataspacessupportcentre.atlassian.net/wiki/spaces/BVE/pages/357074241" class="inline_content_link has_icon"><div data-v-23c02ead="" data-v-587bb95a="" class="content_item has_icon" data-v-098e4e53=""><span data-v-a08a090c="" data-v-23c02ead="" data-ui-id="inline-content-icon" class="icon rw_external_icon_file-alt"></span> <div data-v-014c422e="" data-v-23c02ead="" data-ui-id="inline-content-text-Use Case Development" class="content_inline_text">
  Use Case Development
</div> <!----></div></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> </span></p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><a data-v-098e4e53="" data-v-587bb95a="" data-v-4d192987="" href="https://dssc.eu/space/BVE/357074277" target="_top" data-ui-id="inline-content-node" tabindex="0" title="https://dataspacessupportcentre.atlassian.net/wiki/spaces/BVE/pages/357074277" class="inline_content_link has_icon"><div data-v-23c02ead="" data-v-587bb95a="" class="content_item has_icon" data-v-098e4e53=""><span data-v-a08a090c="" data-v-23c02ead="" data-ui-id="inline-content-icon" class="icon rw_external_icon_file-alt"></span> <div data-v-014c422e="" data-v-23c02ead="" data-ui-id="inline-content-text-Data Product Development" class="content_inline_text">
  Data Product Development
</div> <!----></div></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> </span></p><p data-v-4d192987="" data-v-dfdf25d2="" class=""><a data-v-098e4e53="" data-v-587bb95a="" data-v-4d192987="" href="https://dssc.eu/space/BVE/367558657" target="_top" data-ui-id="inline-content-node" tabindex="0" title="https://dataspacessupportcentre.atlassian.net/wiki/spaces/BVE/pages/367558657" class="inline_content_link has_icon"><div data-v-23c02ead="" data-v-587bb95a="" class="content_item has_icon" data-v-098e4e53=""><span data-v-a08a090c="" data-v-23c02ead="" data-ui-id="inline-content-icon" class="icon rw_external_icon_file-alt"></span> <div data-v-014c422e="" data-v-23c02ead="" data-ui-id="inline-content-text-Data Space Intermediary" class="content_inline_text">
  Data Space Intermediary
</div> <!----></div></a><span data-v-6a513cde="" data-v-4d192987="" class="text_node"> </span></p><p data-v-4d192987="" data-v-dfdf25d2="">&nbsp;</p></div></div> <div data-v-346ea1a8="" class="bottom_section"><div data-v-c1fda24e="" data-v-1cb03392="" class="container" data-v-346ea1a8=""><div data-v-c1fda24e="" class="social_container"><!----> <div data-v-c1fda24e="" class="actions"><!----> <!----> <!----> <!----></div></div> <!----></div></div></div></div></div> <!----></div></div></main><!----><footer data-v-78f8a872="" id="footer_content" class="ext_loading"><div data-v-168c23b2="" data-v-78f8a872="" class="footer_content"><div data-v-168c23b2="" class="item_content"><div data-v-69ce70a6="" data-v-168c23b2="" class="layout_group"><!----> <!----> <div data-v-69ce70a6="" class="group_section"><div data-v-0b8620b0="" data-v-69ce70a6="" class="rw_table_cell" style="width: 100%;"><div data-v-0b8620b0="" data-richtext="&lt;p style=&quot;text-align:center&quot;&gt;© Data Spaces Support Centre |&nbsp;&lt;a href=&quot;https://www.isst.fraunhofer.de/de/impressum.html&quot; target=&quot;_top&quot;&gt;Imprint&lt;/a&gt;&nbsp;|&nbsp;&lt;a href=&quot;/page/privacy-policy&quot; target=&quot;_top&quot;&gt;Privacy policy&lt;/a&gt;&lt;/p&gt;" class="rw_module rw_richtext_module"><div class="rw_module_body"><p style="text-align:center">© Data Spaces Support Centre |&nbsp;<a href="https://www.isst.fraunhofer.de/de/impressum.html" target="_top">Imprint</a>&nbsp;|&nbsp;<a href="https://dssc.eu/page/privacy-policy" target="_top">Privacy policy</a></p></div></div><div data-v-0b8620b0="" data-html="&lt;div class=&quot;social-icons&quot; style=&quot;
    display: flex;
    padding: 0 25%;
    justify-content: center;
    align-items: center;
&quot;&gt;
        &lt;a href=&quot;https://www.linkedin.com/company/dataspacessupportcentre/&quot; target=&quot;_blank&quot; class=&quot;icon-link&quot; style=&quot;
    margin-right: 10px;
&quot;&gt;
            &lt;svg width=&quot;30&quot; height=&quot;30&quot; viewBox=&quot;0 0 448 512&quot; fill=&quot;none&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;
&lt;path d=&quot;M416 32H31.9C14.3 32 0 46.5 0 64.3V447.7C0 465.5 14.3 480 31.9 480H416C433.6 480 448 465.5 448 447.7V64.3C448 46.5 433.6 32 416 32ZM135.4 416H69V202.2H135.5V416H135.4ZM102.2 173C80.9 173 63.7 155.7 63.7 134.5C63.7 113.3 80.9 96 102.2 96C123.4 96 140.7 113.3 140.7 134.5C140.7 155.8 123.5 173 102.2 173ZM384.3 416H317.9V312C317.9 287.2 317.4 255.3 283.4 255.3C248.8 255.3 243.5 282.3 243.5 310.2V416H177.1V202.2H240.8V231.4H241.7C250.6 214.6 272.3 196.9 304.6 196.9C371.8 196.9 384.3 241.2 384.3 298.8V416Z&quot; fill=&quot;white&quot;&gt;&lt;/path&gt;
&lt;/svg&gt;
        &lt;/a&gt;
        &lt;a href=&quot;https://www.youtube.com/@eudataspacesupportcentre&quot; target=&quot;_blank&quot; class=&quot;icon-link&quot; style=&quot;
    margin-left: 10px;
&quot;&gt;
            &lt;svg width=&quot;30&quot; height=&quot;30&quot; viewBox=&quot;0 0 576 512&quot; fill=&quot;none&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;
&lt;path d=&quot;M549.655 124.083C543.374 100.433 524.868 81.807 501.371 75.486C458.781 64 288 64 288 64C288 64 117.22 64 74.6291 75.486C51.1321 81.808 32.6261 100.433 26.3451 124.083C14.9331 166.95 14.9331 256.388 14.9331 256.388C14.9331 256.388 14.9331 345.826 26.3451 388.693C32.6261 412.343 51.1321 430.193 74.6291 436.514C117.22 448 288 448 288 448C288 448 458.78 448 501.371 436.514C524.868 430.193 543.374 412.343 549.655 388.693C561.067 345.826 561.067 256.388 561.067 256.388C561.067 256.388 561.067 166.95 549.655 124.083ZM232.145 337.591V175.185L374.884 256.39L232.145 337.591Z&quot; fill=&quot;white&quot;&gt;&lt;/path&gt;
&lt;/svg&gt;
        &lt;/a&gt;
    &lt;/div&gt;" class="rw_module rw_html_module"><div class="rw_module_body"><div class="social-icons" style="
    display: flex;
    padding: 0 25%;
    justify-content: center;
    align-items: center;
">
        <a href="https://www.linkedin.com/company/dataspacessupportcentre/" target="_blank" class="icon-link" style="
    margin-right: 10px;
">
            <svg width="30" height="30" viewBox="0 0 448 512" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M416 32H31.9C14.3 32 0 46.5 0 64.3V447.7C0 465.5 14.3 480 31.9 480H416C433.6 480 448 465.5 448 447.7V64.3C448 46.5 433.6 32 416 32ZM135.4 416H69V202.2H135.5V416H135.4ZM102.2 173C80.9 173 63.7 155.7 63.7 134.5C63.7 113.3 80.9 96 102.2 96C123.4 96 140.7 113.3 140.7 134.5C140.7 155.8 123.5 173 102.2 173ZM384.3 416H317.9V312C317.9 287.2 317.4 255.3 283.4 255.3C248.8 255.3 243.5 282.3 243.5 310.2V416H177.1V202.2H240.8V231.4H241.7C250.6 214.6 272.3 196.9 304.6 196.9C371.8 196.9 384.3 241.2 384.3 298.8V416Z" fill="white"></path>
</svg>
        </a>
        <a href="https://www.youtube.com/@eudataspacesupportcentre" target="_blank" class="icon-link" style="
    margin-left: 10px;
">
            <svg width="30" height="30" viewBox="0 0 576 512" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M549.655 124.083C543.374 100.433 524.868 81.807 501.371 75.486C458.781 64 288 64 288 64C288 64 117.22 64 74.6291 75.486C51.1321 81.808 32.6261 100.433 26.3451 124.083C14.9331 166.95 14.9331 256.388 14.9331 256.388C14.9331 256.388 14.9331 345.826 26.3451 388.693C32.6261 412.343 51.1321 430.193 74.6291 436.514C117.22 448 288 448 288 448C288 448 458.78 448 501.371 436.514C524.868 430.193 543.374 412.343 549.655 388.693C561.067 345.826 561.067 256.388 561.067 256.388C561.067 256.388 561.067 166.95 549.655 124.083ZM232.145 337.591V175.185L374.884 256.39L232.145 337.591Z" fill="white"></path>
</svg>
        </a>
    </div></div></div></div></div></div></div> <!----></div><div class="el-loading-mask" style="display: none;"><div class="el-loading-spinner"><svg viewBox="25 25 50 50" class="circular"><circle cx="50" cy="50" r="20" fill="none" class="path ext_ui_stroke_primary"></circle></svg><!----></div></div></footer><div class="scroll_container" title="Scroll to top" style="top: 174px; left: 441px; width: 1477px; height: 1101px;"><div class="before_sticky"></div><div class="scroll_button" tabindex="0"><span class="icon rw_external_icon_angle-up"></span></div></div></div><div id="rw_keyboard_shortcuts"></div></div></div><div id="ext_ui_popover_6665" role="tooltip" class="ext_ui_dropdown" style="position: absolute; inset: 0px 0px auto auto; margin: 0px; transform: translate3d(-40px, 80px, 0px); display: none;" aria-hidden="true" data-popper-placement="bottom-end"><div class="ext_ui_dropdown_list ext_ui_dropdown--main ext_ui_dropdown--light ext_ui__has-section-icon"><div class="ext_ui_dropdown_section"><div class="ext_ui_section_header"><a class="ext_ui_section_anchor"><span class="ext_ui_section_icon_wrapper"><i class="ext_ui_section_icon rw_external_icon_cookie-bite"></i></span> <span class="ext_ui_section_title">Cookies</span></a></div> <div class="ext_ui_section_items"><div class="ext_ui_dropdown_item ext_ui_dropdown_item--light"><a tabindex="0" class="ext_ui_dropdown_item_anchor"><div class="ext_ui_dropdown_item_anchor_wrapper"><span class="ext_ui_dropdown_icon_wrapper"><!----></span> <span class="ext_ui_dropdown_item_text">
    Cookie Settings
  </span> <!----></div></a></div></div></div></div> <!----></div></body></html>